body {
    background: #322a34;
    font-family: "Times New Roman", serif;
    font-size: 14px;
    opacity: 0.9;
    image-rendering: pixelated;
    letter-spacing: 0.2px;
    filter: hue-rotate(9deg);
}

::selection {
    background-color: #292429;
    text-decoration: underline 1px dotted;
    text-shadow: 0 0 5px black;
}

.container {
    max-width: 700px;
    margin: 50px auto;
    padding: 3px;
    border: 1px dotted #170627;
    box-shadow: 0 0 20px #1b1821;
}

marquee {
    color: #92889a;
    text-shadow: 2px 2px 5px black;
    border: 1px dotted;
    background: linear-gradient(black, transparent);
}

.row {
    display: flex;
    gap: 3px;
}

.sidebar-text {
    position: relative;
    height: 30px;
    font-family: "segoe ui";
    font-weight: bold;
    background-image: linear-gradient(to bottom, #a97eb6 -50%, transparent);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 20px;
    z-index: 50;
    padding: 0 5px;
    text-align: center;
}

.sidebar {
    color: #a56a9e;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 3px;
    min-width: 141px;
    max-width: 141px;
    min-height: 50px;
    border: 3px solid;
    border-image: linear-gradient(#625065, transparent) 1;
    background: linear-gradient(to top, #1b151f -90%, transparent);
    
}

.sidebar a {
    display: block;
    background-color: rgba(111, 94, 124, 0.31);
    background-image: linear-gradient(#1b151f -90%, transparent);
    padding: 4px;
    margin: 0 3px;
    color: #a56a9e;
    text-shadow: 0 0 8px;
    transition: all 0.5s;
    border: 1px dotted #292317;
    position: relative;
    overflow: hidden;
    text-decoration: none;
}

.sidebar a:hover {
    background: radial-gradient(#7b718e -30%, transparent);
    margin: 0 3px;
    color: #171829;
    margin-left: -5px;
    text-shadow:
        0 0 8px,
        5px 0 9px white;
    border: 1px dotted rgba(41, 35, 23, 0.44);
}

.sidebar a:active {
    background: linear-gradient(#322a34 -30%, transparent);
    margin-left: -5px;
    text-shadow:
        0 0 8px,
        5px 0 9px white;
    border: 1px dotted rgba(41, 35, 23, 0.44);
}

.sidebar a::before {
    content: url("https://cobie.nekoweb.org/graphics/pixelys/cross-div.png") " ";
    opacity: 0;
    transition: all 0.5s;
    text-shadow: none;
    display: inline;
    vertical-align: middle;
}

.sidebar a:hover::before {
    opacity: 1;
}

.sidebar a:active::before {
    transition: all 0.1s;
    opacity: 0.5;
}

.main {
    width: 100%;
    min-height: 50px;
    background: linear-gradient(rgba(0, 0, 0, 0.46) -30%, transparent);
    padding: 3px;
}

.main-content-box p {
    background-image: radial-gradient(rgba(86, 68, 97, 0.36) -30%, transparent);
    margin: 6px;
    border: 2px groove #0e0c10;
    padding: 4px;
    color: #9f8da2;
    text-indent: 15px;
}

p.characterlist {
    text-align: center;
    color: #a2629f;
    padding: 5px;
    border: 1px dotted black;
    text-decoration: underline 1px dotted;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.3px;
}

.banner {
    height: 100px;
    background: url(https://cobie.nekoweb.org/graphics/backgrounds/scary-ass-picture.jpg);
    background-position: center;
    border: 3px groove #440076;
    filter: sepia() grayscale(0.6);
    opacity: 0.6;
    display: flex;
    flex-direction: column;
}

.title-text {
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.51);
    text-align: end;
    font-size: 18px;
}

.tabcontent {
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
    color: #8d5188;
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.pagetitle {
    background: url(https://cobie.nekoweb.org/graphics/backgrounds/scary-ass-picture.jpg);
    background-position: center;
    border: 3px groove #440076;
    filter: sepia() grayscale(0.6);
    opacity: 0.6;
    text-align: center;
    margin: 8px auto;
    background: url(https://cobie.nekoweb.org/graphics/backgrounds/scary-ass-picture.jpg);
    background-size: cover;
    padding: 3px;
    color: white;
    background-color: rgba(0, 0, 0, 0.51);
    font-size: 18px;
    border-radius: 2px;
    width:  300px;
}

.chTitle {
    padding: 5px;
    margin:  0;
    font-family: "segoe ui";
    font-weight: bold;
    font-size:  20px;
    transition: all 0.6s;
    color: #65567e;
}

.chTitle:hover {
    color: #ae70ce;
    font-size: 20.5px;
    text-shadow: 1px 1px 5px rgba(163, 124, 170, 0.28);
}

.mini-nav {
    display: block;
    text-align: center;
    font-size:  17px;
}

footer {
    text-align: center;
    border-top: 1px dotted;
    padding: 5px;
    margin-top: 12px;
    color: #65567e;
    text-shadow:
        1px 1px 20px #0b0431,
        0 3px 5px #423948;
}

@media (max-width: 700px) {
    body {
        font-size: 17px;
    }
    .sidebar {
        max-width: 100%;
    }
    .row {
        display: block;
    }
}
